import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取列表
export function listPageV2(data) {
  return request({
    url: `/websit/trade/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

//导出
export function pageExport(data, name) {
  return postBlob({
    url: '/websit/trade/list/export',
    data,
    name
  })
}

export function websitTradeTradeRefund(params) {
  return request({
    url: `/websit/trade/trade/refund`,
    method: 'post',
    params
  })
}
